WP Business intelligence lite <= 1.0.6 - Remote Code Execution Exploit

2014-08-01T00:00:00
ID WPVDB-ID:7200
Type wpvulndb
Reporter wpvulndb
Modified 2019-10-23T00:00:00

Description

WordPress Vulnerability - WP Business intelligence lite <= 1.0.6 - Remote Code Execution Exploit